Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface ContextMenuHandler

All Superinterfaces:
  EventHandler

    public interface ContextMenuHandler

extends EventHandler

Handler for `ContextMenuEvent` events.

Method Summary
`void` | `onContextMenu(ContextMenuEvent event)` Called when a native context menu event is fired.

Method Detail

### onContextMenu

    void onContextMenu(ContextMenuEvent event)

  Called when a native context menu event is fired.

  Parameters:
    `event` - the `ContextMenuEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD